View Bug Details

IDProjectCategoryView StatusLast Update
0002098DCP-o-maticBugspublic2021-10-23 22:32
Reportercarl Assigned Tocarl  
PriorityimmediateSeverityminorReproducibilityunable to reproduce
Status resolvedResolutionfixed 
Target Version2.16.0 
Summary0002098: Export sound is out of sync
Description

Video out of sync with audio+subs.

TagsNo tags attached.
Branch2098-sync
Estimated weeks required
Estimated work requiredUndecided

Relationships

related to 0001862 acknowledged Out of sync sound on export 

Activities

carl

2021-10-11 19:43

administrator   ~0004586

https://dcpomatic.com/forum/viewtopic.php?f=2&p=7816&sid=aaf0dad7f18bb8391cdf61710105db41#p7816

carl

2021-10-11 19:48

administrator   ~0004587

  • Try the files in 0001862
  • Try GE
  • Ask on forum for files

carl

2021-10-16 09:43

administrator   ~0004606

4d0356840c2f400b0376230a3d07f57897275f99 and c8fa584045ad65283a85015f18ee8789ddf881d1 may help.

carl

2021-10-16 21:51

administrator   ~0004607

Asked for feedback on forum.

carl

2021-10-23 22:32

administrator   ~0004613

Reporter says it's fixed, hopefully it is...

Bug History

Date Modified Username Field Change
2021-10-11 19:43 carl New Bug
2021-10-11 19:43 carl Note Added: 0004586
2021-10-11 19:43 carl Priority normal => immediate
2021-10-11 19:43 carl Estimated work required => Undecided
2021-10-11 19:44 carl Relationship added related to 0001862
2021-10-11 19:48 carl Note Added: 0004587
2021-10-15 21:50 carl Branch => 2098-sync
2021-10-16 09:43 carl Note Added: 0004606
2021-10-16 21:51 carl Assigned To => carl
2021-10-16 21:51 carl Status new => feedback
2021-10-16 21:51 carl Note Added: 0004607
2021-10-23 22:32 carl Status feedback => resolved
2021-10-23 22:32 carl Resolution open => fixed
2021-10-23 22:32 carl Note Added: 0004613